;InnoSetupVersion=3.0.5

[Setup]
AppName=ReichlSoft System Information
AppVerName=ReichlSoft System Information 2.0
AppId=ReichlSoft System Information
AppPublisher=ReichlSoft
AppPublisherURL=http://www.reichlsoft.de.vu
AppSupportURL=http://www.reichlsoft.de.vu
AppUpdatesURL=http://www.reichlsoft.de.vu
DefaultDirName={pf}\ReichlSoft System Information 2.0
DefaultGroupName=ReichlSoft System Information 2.0
OutputBaseFilename=setup
Compression=zip
PrivilegesRequired=none
AllowNoIcons=yes
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\ReSysInfo.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ReSysInfo.ini"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\License.html"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ReadMe.html"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ReSysInfo.exe.manifest"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\German.lng"; DestDir: "{app}"; Flags: ignoreversion 

[INI]
FileName: "{app}\ReSysInfo.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.reichlsoft.de.vu"; 

[Run]
Filename: "{app}\ReSysInfo.exe"; Description: "Launch ReichlSoft System Information"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\ReichlSoft System Information"; Filename: "{app}\ReSysInfo.exe"; 
Name: "{group}\ReichlSoft System Information on the Web"; Filename: "{app}\ReSysInfo.url"; 
Name: "{group}\Uninstall ReichlSoft System Information"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\ReichlSoft System Information"; Filename: "{app}\ReSysInfo.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\ReichlSoft System Information"; Filename: "{app}\ReSysInfo.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\ReSysInfo.url"; 
